/* 
   Localizable.strings for 日本語
   X-BASIC'

   Created by AIG-Soft on 2012/08/12
   Copyright 2012-15 AIG-Soft. All rights reserved.
*/
/* システムで利用；変更不可 */
"SERVICENAME" = "AIG-MAILS"; /* KeyChain共用化のための認識名:共用するアプリは全て同じにすること */
"LOCAL" = "J";	/* ローカライズをソフト的に識別するための文字列 *//* localKeyName();libs.mでのみ使用 */
"DATE" = "yyyy/MM/dd HH:mm:ss";
"ZSPC"  = "　";		/* 表示&PDF専用 */
"ZSPC1" = "　";		/* 全角スペースは大丈夫 */
"HSPC2" = "　";		/* 半角スペース2つ相当 */
"HSPC4" = "　　";	/* 半角スペース4つ相当 */
/* 設定値文字列化時の長さ調整値(文字数)；実際に表示してみて決めること */
"MAXLENGTH" = "8";
"MAXLENGTHF" = "128.0";
/* */
/* AppDelegate.m->Root */
"ZIPERR_TITLE"	="ZIP展開エラー";
"ZIPERR_MESSAGE"="与えられたZIPファイルが展開できません。";
"ZIPERR2_MESSAGE"="与えられたZIPファイルには\nインポートできないファイルが含まれています。";
"IMPORT_ERR_TITLE"  ="インポートエラー";
"IMPORT_ERR_MESSAGE"="このファイルはインポートできません.\n(%@)";
"IMPORT_TITLE"	="ファイルインポート";
"IMPORT_MESSAGE"="ファイルをインポートしました.\n(%@)";
/* 以下X-BASIC'用 */
"BYTES"  = "バイト";
"LOAD"   = "読み込み";
"BASICFILES" = "BASICプログラム";
"FORCED_SJIS" = "強制SHIFT-JISモード";
"EDIT"   = "編集";
"SOURCE" = "ソース";
"LIST"   = "リスト";
"BREAK"	 = "停止";
"DEBUG"  = "デバッグ";
"SAVEQESTION"="プログラムを保存しますか？";
"OVERWRITE" = "上書き保存";
"SAVEAS" = "名前を付けて保存";
"NOSAVE" = "保存しない(オンメモリのみ)";
"NOSAVE2" = "保存しない";
"ERROR"	  = "エラー";
/* BasicSelectWithTable2.m */
"DELETE" = "削除";
"DELETE_CHECK" = "プログラムファイル削除確認";
"CANTDELETE_MESSAGE" = "このプログラムは削除できません。\n(%@)\n確認してください。";
"CANTDELETE2_MESSAGE" = "このプログラムは編集中なので削除できません。\n(%@)";
"DELETE_MESSAGE" = "プログラムを削除してもいいですか？\n(%@)";
"ETC" = "その他";
"BASICSELECT" = "ソース種別";
"BASICSELECT_BOTH" = "両方";
"BASICSELECT_EXTERNAL" = "ユーザー";
"BASICSELECT_INTERNAL" = "内蔵";
"MES_VARDUMP_VAR_CNT" = "%s変数:%d個\n";
"MES_VARDUMP_DIMENSION_CNT" = "配列:%d個\n";
"MES_VARDUMP_DIMENSION" = " // %d次元\n";
"MES_VARDUMP_OFFSET" = "--%d次元目：オフセット=%d\n";
"MES_VARDUMP_GLOBAL" = "グローバル";
"MES_VARDUMP_LOCAL"  = "ローカル";
"AT_RETURN" = "関数リターン時";
"AT_BREAK"  = "Break時";
"AT_ERROR"  = "エラー発生時";
"AT_END"    = "end時";
"AT_STOP"   = "stop時";
"STOP_LINE"	= "%d行でstop\n";
"BREAK_LINE"= "%d行でBreak\n";
"STOP_LINE_IN_STARTUP"	= "startup.basの%d行でstop\n";
"BREAK_LINE_IN_STARTUP"	= "startup.basの%d行でBreak\n";
/* ↑ボタン文字列の中に\nを入れても改行されない */
"NEW"    = "新規作成";
"NEWFILE"= "新規作成";
"CONFIRMATION" = "確認";
"CANTEDIT" = "強制SHIFT-JISモード時は編集できません";
"SEARCH" = "文字列検索";
"SEARCHEND"="検索終了";
"OK" = "OK";
"AUTOERASE" = "(このメッセージは自動的に消えます)";
"LINENO" = "行番号";
"ACTION" = "操作";
"ENDOFSOURCE" = "最終行へ";
"ENDOFHELP" = "最終行へ";
"RUNSCREEN" = "実行画面表示";
"DEBUGSCREEN" = "デバッグ画面表示";
"PRINTLIST" = "プログラムリスト印刷";
"PRINTSCREEN" = "実行画面印刷";
"PRINTDEBUG" = "デバッグ画面印刷";
"RUNERROR" = "実行時エラー";
"STARTUPERROR" = "startup.bas内エラー";
"STARTUPERR_MESSAGE" = "startup.bas内(%d行)でエラーが\n発生しました。\n別途startup.basを読み込んで、\n確認してください。";
"STOP"	 = "停止";
"LINE" = "%5d行 : %@%2d\n%@";
"COMPILE" = "コンパイル";
/* RootViewController */
"PROGRAM_NAME" = "X-BASIC'";
"FIRST_LAUNCH" = "";
/*"FIRST_LAUNCH" = "初回起動";*/
"FIRST_MESSAGE" = "X-BASIC'\nCopyright 2012-15 by AIG-Soft";
"CANCEL" = "中止";
"NOMEMORY" = "メモリ不足";
"MES_NOMEMORY" ="メモリが足りません。\nバックグラウンドで動いている他のアプリを終了して\n再起動してください。";
"EXIT" = "プログラム終了";
"ERRCNT"="エラー";
/*
"FILE" = "プログラム：";
"ENCODE" = "エンコード：";
 */
"FILE" = "";
"ENCODE" = "";
/* Help */
"HELPTITLE" = "説明";
"SUPPORT" = "サポートHPを開きますか？";
"LINK" = "http://x-basicforios.blogspot.jp/";
"EXTLINK"="外部リンクを開きますか？";
"NO" = "いいえ";
"YES" = "はい";
"CLOSE"="閉じる";
"XBASIC_iOS"="XBASIC_iOS";
/* SetupViewController */
"SETUP"   = "設定";
"BASIC"   = "動作設定";
"GENERAL" = "全般設定";
"SAVE" = "保存";
"FONT" = "フォント";
"FONTSIZE" = "フォントサイズ";
"SIZE" = "現在のサイズ";
"FONTSELECT" = "フォント選択";
"DEFAULT" = "標準";
"SAMPLE" = "あ";
/* ローカライズできるフォント名は変換する */
"Hiragino Mincho ProN" = "ヒラギノ明朝";
"Hiragino Kaku Gothic ProN" = "ヒラギノ角ゴシック";
"Heiti K"  = "黒体";
"Heiti SC" = "黒体-簡";
"Heiti TC" = "黒体-繁";
"IPAGothic" = "IPAゴシック";
"IPAMincho" = "IPA明朝";
"IPAPGothic" = "IPA Pゴシック";
"IPAPMincho" = "IPA P明朝";
"IPAexGothic" = "IPA exゴシック";
"IPAexMincho" = "IPA ex明朝";
"MigMix 1M"="MigMixフォント 1m";
"MigMix 2M"="MigMixフォント 2m";
"MigMix 1P"="MigMixフォント 1p";
"MigMix 2P"="MigMixフォント 2p";
"Migu 1M"="Miguフォント 1m";
"Migu 2M"="Miguフォント 2m";
"Migu 1P"="Miguフォント 1p";
"Migu 1C"="Miguフォント 1c";
/* バージョン表示用(iOS設定内用はRoot.strings) */
"VERSION_CORE"   = "言語中枢";
"VERSION_IOS_INTERFACE"   = "iOSインターフェース";
"VERSION_XBFUNC"   = "標準関数";
"VERSION_XBFUNC2"   = "拡張関数";
"VERSION_XBFILEFUNC"   = "ファイル系関数";
"VERSION_XBIOSFUNCT"   = "テキスト画面関数";
"VERSION_XBIOSFUNCG"   = "グラフィック関数";
"VERSION_XBIOSFUNCK"   = "キー関数";
"VERSION_XBIOSFUNCS"  = "音声関数";
"VERSION_XBIOSFUNCM"  = "モーション関数";
"VERSION_XBIOSFUNCA"  = "アクセサリ関数";
"VERSION_XBIOSFUNCSP"  = "スプライト関数";
"VERSION_XBIOSFUNCX68"  = "X68互換関数";
"VERSION_XBIOSFUNCCARD"  = "カード関数";
"VERSION_XBIOSFUNCMUSIC" = "音楽関数";
/* lib.m */
"ON"  = "オン";
"OFF" = "オフ";
/* GeneratePdf.m */
"PAGE"= "%2dページ";
/* 現在未使用 */
"RETURN" = "戻る";
"NONE" = "なし";
/* 関数内 */
"NOT_COMPATIBLE" = "この機種では動作しません";
"CONFIRM" = "確認";
"COMPATIBLE_DEVICE"="これは%@用です";
